MantisBT - ATutor
View Issue Details
0002275ATutorModulespublic2005-12-20 03:342006-05-02 06:18
greg 
user2 
normalminorhave not tried
closedfixed 
 
1.5.3 
0002275: php 5 array_merge issue
There is some forum discussion regarding the module manager, and use with php5. There appears to be an incompatibility between php versions 4 and 5.

http://atutor.ca/view/3/6656/1.html [^]
No tags attached.
Issue History
2005-12-20 03:34gregNew Issue
2005-12-20 09:29user2Statusnew => resolved
2005-12-20 09:29user2Fixed in Version => 1.5.3
2005-12-20 09:29user2Resolutionopen => fixed
2005-12-20 09:29user2Assigned To => user2
2006-05-02 06:18user2Statusresolved => closed

There are no notes attached to this issue.